<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<LinearLayout android:orientation="vertical"
		android:layout_width="fill_parent" android:layout_height="wrap_content">
		<LinearLayout android:id="@+id/userinfo_layout_alias"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="70px">
			<TextView android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:paddingLeft="20sp"
				android:singleLine="true" android:maxLines="1" android:textSize="30px"
				android:text="@string/userinfo_label_alias" />
			<TextView android:id="@+id/userinfo_alias"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:paddingLeft="20sp" android:singleLine="true" />
		</LinearLayout>
		<View android:layout_height="1px" android:layout_width="fill_parent"
			android:background="#FFFFFF" />
		<LinearLayout android:id="@+id/userinfo_layout_chg_group"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="70px">
			<TextView android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:paddingLeft="20sp"
				android:singleLine="true" android:maxLines="1" android:textSize="30px"
				android:text="@string/userinfo_label_chg_group" />
			<Gallery android:id="@+id/userinfo_groups"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:spacing="10px" />
		</LinearLayout>
		<View android:layout_height="1px" android:layout_width="fill_parent"
			android:background="#FFFFFF" />
		<LinearLayout android:id="@+id/userinfo_layout_re_suscription"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="70px">
			<TextView android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:paddingLeft="20sp"
				android:singleLine="true" android:maxLines="1" android:textSize="30px"
				android:text="@string/userinfo_label_re_suscription" />
		</LinearLayout>
		<View android:layout_height="1px" android:layout_width="fill_parent"
			android:background="#FFFFFF" />
		<LinearLayout android:id="@+id/userinfo_layout_block"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="70px">
			<TextView android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:paddingLeft="20sp"
				android:singleLine="true" android:maxLines="1" android:textSize="30px"
				android:text="@string/userinfo_label_block" />
		</LinearLayout>
		<View android:layout_height="1px" android:layout_width="fill_parent"
			android:background="#FFFFFF" />
		<LinearLayout android:id="@+id/userinfo_layout_delete"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="70px">
			<TextView android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:paddingLeft="20sp"
				android:singleLine="true" android:maxLines="1" android:textSize="30px"
				android:text="@string/userinfo_label_delete" />
		</LinearLayout>
	</LinearLayout>
</ScrollView>